{% extends 'base.html.twig' %}

{% block title %}Abonnement Mensuel{% endblock %}

{% block body %}
    <section id="carte-individuelle-mensuel" class="container-fluid">
        <section class="container">
            <header class="row">
                <div class="col-12">  
                    <form action="{{path('abonnment')}}">
                        <button class="retour" type="submit">Retour</button>
                    </form>
                    <h1 class="Carte">Carte d'abonnement Individuelle et mensuelle </h1>
            </header>
            <div class="row">           
                <div class="col-12">      
                    <p> La carte est Individuelle et nominative et donne droit un Abonnement d'un mois à compter de la date d'inscription</p>

                    <p class="Carte_prêt"> Quelle que soit le type d’inscription individuelle, votre carte vous permet d’emprunter 25 documents à Retro_loc pour une durée de 28 jours </p>

                    <h2 class="Enfant">Enfants de moins de 11 ans jusqu'a 18 ans </h2>
                    <p class="Gratuite"> Inscrisption Gratuite</p>
                    <p class="Documents"> Documents à présenter </p>
                    <ul>
                        <li> carte d’identité, passeport, carte vitale avec photo, livret de famille (original ou photocopie)</li>
                    </ul>                    
                </div>
                <div class="col-12 adultes">    
                    <h2 class="Adulte">Adultes </h2>
                    <p class="payant-réduit"> Tarif réduit : 2 € le mois</p>
                    <p class="Documents"> Documents à présenter </p>
                    <ul>
                        <li> carte d’identité, passeport, carte vitale avec photo, livret de famille (original ou photocopie)</li>
                        <li>Justificatif pour bénéficier du tarif réduit : 
                            <ul>
                                <li>Lycéens : certificat de scolarité</li>
                                <li>Etudiants</li>
                                <li>Titulaires d'une allocation de base (FNS, RSA, AAH, API) ; demandeurs d’emploi : justificatif de moins d’un an</li>
                                <li>Service civique</li>
                                <li>Retraités non imposables  : dernier avis d’imposition</li>                              
                            </ul>
                        </li>    
                    </ul>
                    <p class="payant"> Tarif plein : 5 € le mois</p>
                    <p class="Documents"> Documents à présenter </p>
                    <ul>
                        <li> carte d’identité, passeport, carte vitale avec photo, livret de famille (original ou photocopie)</li>    
                    </ul>                   
                </div>
            </div>
        </section>
    </section>
{% endblock %}
